package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeusersessionlogPK;
import com.qsoft.rs.sincoar.dto.TsafeusersessionlogPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeusersessionlogPKMapper {

    TsafeusersessionlogPKMapper INSTANCE = Mappers.getMapper(TsafeusersessionlogPKMapper.class);

    TsafeusersessionlogPK getEntidad(TsafeusersessionlogPKDTO tsafeusersessionlogPK);

    TsafeusersessionlogPKDTO getDto(TsafeusersessionlogPK tsafeusersessionlogPK);

}